body.users_sessions_new #contents_area .page_content {
    width:88%;
    margin:auto;
    padding:0;
    /* display: flex; */
}
body.users_sessions_new #contents_area .page_content div.sign_in_form {
    margin:40px auto;
    width:90%;
}
body.users_sessions_new #contents_area .page_content div.sign_in_form .title {
    background-color:#785497;
    padding:15px;
}
body.users_sessions_new #contents_area .page_content div.sign_in_form div.form_area {
    padding:8%;
    background-color:#fbfbfb;
}
body.users_sessions_new #contents_area .page_content div.sign_in_form div.form_area input[type="email"],body.users_sessions_new #contents_area .page_content div.sign_in_form div.form_area input[type="password"] {
    margin-bottom:15px;
    padding:10px 15px;
    width:100%;
    border:1px solid #dae1e8;
}
body.users_sessions_new #contents_area .page_content div.sign_in_form div.form_area .forgot-password {
    margin-top:20px;
}
body.users_sessions_new #contents_area .page_content div.sign_in_form .buttons {
    width:300px;
    margin:30px auto;
}
body.users_sessions_new #contents_area .page_content div.sign_in_form .buttons input[type="submit"] {
    width:300px;
    padding:15px 0;
}
body.users_sessions_new #contents_area .page_content div.sign_in_form .buttons a {
    margin-top:20px;
    border-radius:5px;
    display:inline-block;
    -moz-border-radius:5px;
    text-align:center;
    text-decoration:none;
    -webkit-border-radius:5px;
    line-height:1.6;
    width:300px;
}
body.users_sessions_new #contents_area .page_content div.sign_in_form .buttons a:hover {
    filter:alpha(opacity=50);
    -moz-opacity:0.50;
    -moz-transition:all 0.3s;
    opacity:0.50;
    -o-transition:all 0.3s;
    transition:all 0.3s;
    -webkit-transition:all 0.3s;
}
body.users_sessions_new #contents_area .page_content div.sign_in_form .buttons a.facebook {
    background:#4267b2 url(../img/common/mainimg_facebook.png) no-repeat left 18px center;
    color:white;
    letter-spacing:0.1em;
    padding:12px 5px 12px 52px;
}
body.users_sessions_new #contents_area .page_content div.sign_in_form .buttons a.google {
    background:#fff url(../img/common/mainimg_google.png) no-repeat left 24px center;
    color:#444444;
    letter-spacing:0.1em;
    padding:12px 5px 12px 52px;
}
body.users_sessions_new #contents_area .page_content div.sign_up_form {
    margin:40px auto;
    width:90%;
}
body.users_sessions_new #contents_area .page_content div.sign_up_form .title {
    background-color:#785497;
    padding:15px;
}
body.users_sessions_new #contents_area .page_content div.sign_up_form div.form_area {
    padding:8%;
    background-color:#fbfbfb;
}
body.users_sessions_new #contents_area .page_content div.sign_up_form div.form_area ul {
    -webkit-padding-start:20px;
    margin:20px 0 0 10px;
}
body.users_sessions_new #contents_area .page_content div.sign_up_form div.form_area ul li {
    list-style-type:disc;
}
body.users_sessions_new #contents_area .page_content div.sign_up_form .buttons {
    width:300px;
    margin:30px auto;
}
body.users_sessions_new #contents_area .page_content div.sign_up_form .buttons a {
    width:300px;
    padding:15px 0;
}
@media (max-width: 992px) {
    body.users_sessions_new #contents_area .page_content {
        width:88%;
        margin:30px 6%;
        /* display: flex; */
    }
    body.users_sessions_new #contents_area .page_content div.sign_in_form {
        margin:auto;
        width:100%;
    }
    body.users_sessions_new #contents_area .page_content div.sign_in_form .title {
        padding:20px;
    }
    body.users_sessions_new #contents_area .page_content div.sign_in_form div.form_area {
        padding:6%;
    }
    body.users_sessions_new #contents_area .page_content div.sign_in_form div.form_area input[type="email"],body.users_sessions_new #contents_area .page_content div.sign_in_form div.form_area input[type="password"] {
        border:2px solid #dae1e8;
    }
    body.users_sessions_new #contents_area .page_content div.sign_in_form div.form_area .forgot-password {
        margin:0;
    }
    body.users_sessions_new #contents_area .page_content div.sign_in_form .buttons {
        width:88%;
        margin:60px 6%;
    }
    body.users_sessions_new #contents_area .page_content div.sign_in_form .buttons input[type="submit"] {
        width:70%;
        padding:15px 0;
    }
    body.users_sessions_new #contents_area .page_content div.sign_in_form .buttons a.facebook {
        padding:12px 2% 12px 10%;
        width:70%;
    }
    body.users_sessions_new #contents_area .page_content div.sign_in_form .buttons a.google {
        padding:12px 2% 12px 10%;
        width:70%;
    }
    body.users_sessions_new #contents_area .page_content div.sign_up_form {
        margin:auto;
        width:100%;
    }
    body.users_sessions_new #contents_area .page_content div.sign_up_form .title {
        padding:20px;
    }
    body.users_sessions_new #contents_area .page_content div.sign_up_form div.form_area {
        padding:6%;
    }
    body.users_sessions_new #contents_area .page_content div.sign_up_form .buttons {
        width:88%;
        margin:60px 6%;
    }
    body.users_sessions_new #contents_area .page_content div.sign_up_form .buttons a {
        width:70%;
        padding:15px 0;
    }
}

